html, body, #project-edit-modal .modal-body {
    background-color: #eae9e9;
}

a {
    text-decoration: none;
    color: #800024;
}

a:hover {
    text-decoration: underline;
    color: #800024;
}

.pilgrim-navbar.navbar-light {
    background-color: #fff;
    border-bottom: #ffd400 2px solid;
    padding:0;
}

.pilgrim-navbar.navbar-light .nav-item {
    margin-top: 2px;
}

.pilgrim-navbar.navbar-light .nav-link {
    color: #800024;
    font-size: 17px;
    margin: 0 10px;
    height: 100%;
    transition: 0.3s all;
}
.pilgrim-navbar.navbar-light .nav-link:hover {
    text-decoration: underline;
}
.pilgrim-navbar.navbar-light .nav-link.active {
    font-weight: bold;
    border-radius: 2px;
    text-decoration: none;
}

.pilgrim-navbar.navbar-light .navbar-brand {
    color: #800024;
    font-weight: bold;
    font-size: 1.1rem;
}



.pilgrim-btn {
background-color: #800024;
color: #ffd400;
font-weight: bold;
min-width: 100px;
}

@media(max-width:768px) {
    .pilgrim-btn {
        min-width: 0;
    }
}

.pilgrim-btn:hover {
    background-color: #63001d;
    color: #ffd400;
    font-weight: bold;
}

.pilgrim-navbar.navbar-light .navbar-brand .pilgrim-logo {
    height: 40px;
}

.pilgrim-home-tile {
    background-color: #800024;
    border-radius: 4px;
    padding: 20px;
    text-align: center;
    transition: 0.3s all;
    -webkit-box-shadow: 0px 0px 17px -6px #000000;
    box-shadow: 0px 0px 17px -6px #000000;
    margin-bottom: 20px;
    border-right: #ffd400 3px solid;
}

.pilgrim-home-tile:hover {
    background-color: #63001d;
}

.pilgrim-home-tile a {
    text-decoration: none;
    color: #fff;
    font-size: 30px;
    width: 100%;
}

.pilgrim-home-tile a i {
    font-size: 90px;
    display: block;
    margin-bottom: 20px;
}

.pilgrim-content {
    min-height: calc(80vh - 40px);
}



.form-group {
    margin-bottom:15px;
}
.search-body .search-result .result-header .result-actions .result-sorting {
    display: flex;
    align-items: center;
}

.search-body .search-result .result-header .result-actions .result-sorting span {
    flex-shrink: 0;
    font-size: 0.8125rem;
}

.search-body .search-result .result-header .result-actions .result-sorting select {
    color: #63001d;
}

.search-body .search-result .result-header .result-actions .result-sorting select option {
    color: #3c4142;
}

.page-item .page-link {
    color: #63001d;
}
.page-item.active .page-link {
    background-color: #63001d;
    border-color:#ffd400;
}

#pilgrim-project-browser-result-table tbody tr, #pilgrim-project-editor-result-table tbody tr {
    cursor: pointer;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #ffd400;
    color: #63001d;
}

.nav-link {
    color: #63001d;
}
